- hosts: odroid_cluster
  name: Run script
  become: true
  gather_facts: no
  tasks:
    - name: Reconfigure logo
      ansible.builtin.lineinfile:
        path: /etc/update-motd.d/10-armbian-header
        regexp: "(^#|^)TERM="
        line: "TERM=linux toilet -f standard -F metal $(hostname)"
      ignore_errors: yes